Bug 34340 - Sync up Chromium Mac render theme to Mac render theme
Summary: Sync up Chromium Mac render theme to Mac render theme
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Platform (show other bugs)
Version: 528+ (Nightly build)
Hardware: Macintosh OS X 10.5
: P2 Normal
Assignee: Nobody
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-01-29 12:22 PST by Avi Drissman
Modified: 2010-02-02 00:52 PST (History)
1 user (show)

See Also:


Attachments
Patch to bring our rendering up to date (25.40 KB, patch)
2010-01-29 12:23 PST, Avi Drissman
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Avi Drissman 2010-01-29 12:22:19 PST
No particular reason; just catching up on changes made elsewhere and not ported.
Comment 1 Avi Drissman 2010-01-29 12:23:51 PST
Created attachment 47727 [details]
Patch to bring our rendering up to date
Comment 2 Eric Seidel (no email) 2010-02-01 15:55:24 PST
Comment on attachment 47727 [details]
Patch to bring our rendering up to date

OK.
Comment 3 WebKit Commit Bot 2010-02-02 00:52:24 PST
Comment on attachment 47727 [details]
Patch to bring our rendering up to date

Clearing flags on attachment: 47727

Committed r54215: <http://trac.webkit.org/changeset/54215>
Comment 4 WebKit Commit Bot 2010-02-02 00:52:29 PST
All reviewed patches have been landed.  Closing bug.